<div class="form-group row ml-5" style="width: 100%; height: 100%">
    <div #ContainerRef class="card-body" style="width: 100%">
        <ngx-charts-bar-vertical-2d [view]="[ContainerRef.offsetWidth, 400]" [scheme]="colorScheme" [results]="values" [gradient]="gradient" [xAxis]="showXAxis" [yAxis]="showYAxis" [legend]="showLegend" [showXAxisLabel]="showXAxisLabel" [showYAxisLabel]="showYAxisLabel"
            [xAxisLabel]="xAxisLabel" [yAxisLabel]="yAxisLabel" [showDataLabel]="showDataLabel" [view]="[700, 400]">
        </ngx-charts-bar-vertical-2d>
    </div>
</div>